[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Name=LapisPuzzle
Comment=A garma puzzle game
Icon=/usr/local/libexec/GNUstep/LapisPuzzle.app/Resources/LapisPuzzle.tiff
Exec=/usr/local/bin/openapp LapisPuzzle
FilePattern=LapisPuzzle.app;LapisPuzzle;
